{
    "compilerOptions": {
        "target": "es6",
        "lib": [
            "es5",
            "es6",
            "dom",
            "es2015.core",
            "es2015.collection",
            "es2015.generator",
            "es2015.iterable",
            "es2015.promise",
            "es2015.proxy",
            "es2015.reflect",
            "es2015.symbol",
            "es2015.symbol.wellknown",
            "esnext.asynciterable"
        ],
        "module": "commonjs",
        "newLine": "LF",
        "moduleResolution": "node",
        "emitDecoratorMetadata": true,
        "noEmitOnError": true,
        "noImplicitAny": true,
        "declaration": true,
        "forceConsistentCasingInFileNames": true,
        "strictNullChecks": false,
        "noImplicitThis": true,
        "experimentalDecorators": true,
        "sourceMap": true,
        "outDir": "../dist"
    }
}